<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Inscription</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>

<div class="text-center display-2 pt-3 mb-3">Twelve</div>
<h2 class="text-center mb-3">Register to access the site's features</h2>

<form class="py-3 bg-light p-4 mx-auto rounded border border-secondary", style="width: 45%">
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="FirstName">First Name</label>
            <input type="text" class="form-control" id="FirstName" placeholder="First Name">
        </div>
        <div class="form-group col-md-6">
            <label for="LastName">Last Name</label>
            <input type="text" class="form-control" id="LastName" placeholder="Last Name">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="inputEmail4">Email</label>
            <input type="email" class="form-control" id="inputEmail4" placeholder="Email">
        </div>
        <div class="form-group col-md-6">
            <label for="inputPassword4">Password</label>
            <input type="password" class="form-control" id="inputPassword4" placeholder="Password">
        </div>
    </div>
    <div class="form-group">
        <label for="inputAddress">Address</label>
        <input type="text" class="form-control" id="inputAddress" placeholder="1234 Main St">
    </div>
    <div class="form-group">
        <label for="inputAddress2">Address 2</label>
        <input type="text" class="form-control" id="inputAddress2" placeholder="Apartment, studio, or floor">
    </div>
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="inputCity">City</label>
            <input type="text" class="form-control" id="inputCity">
        </div>
        <div class="form-group col-md-6">
            <label for="Zip">Zip</label>
            <input type="text" class="form-control" id="Zip">
        </div>
    </div>
    <button type="submit" class="btn btn-primary">Sign in</button>
</form>
<p class="text-center mt-2"><a href="#" class="text-primary font-italic">Already have an account?</a></p>


</body>
</html>